# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /home/ktietz/src/aggregate/alabaster-feedstock/recipe, last modified Wed Jan 27 12:53:56 2021
# ------------------------------------------------

package:
  name: alabaster
  version: 0.7.12
source:
  sha256: a661d72d58e6ea8a57f7a86e37d86716863ee5e92788398526d58b26a4e4dc02
  url: https://pypi.io/packages/source/a/alabaster/alabaster-0.7.12.tar.gz
build:
  noarch: python
  number: '0'
  script: python -m pip install --no-deps --ignore-installed .
  string: pyhd3eb1b0_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 4.5 1_gnu
    - ca-certificates 2020.12.8 ha847dfd_0
    - certifi 2020.12.5 py39ha847dfd_0
    - ld_impl_linux-s390x 2.33.1 h8daa219_19
    - libedit 3.1.20191231 h2a837d6_0
    - libffi 3.3 hd8db5ea_2
    - libgcc-ng 9.3.0 hcace7e0_18
    - libgomp 9.3.0 hcace7e0_18
    - libstdcxx-ng 9.3.0 hc891710_18
    - ncurses 6.2 h2a837d6_0
    - openssl 1.1.1i h2a837d6_0
    - pip 20.3.3 py39ha847dfd_0
    - python 3.9.1 h76587ff_2
    - readline 8.0 h2a837d6_0
    - setuptools 51.1.2 py39ha847dfd_4
    - sqlite 3.32.3 haa4ac92_0
    - tk 8.6.10 h2795051_1
    - tzdata 2020f h52ac0ba_0
    - wheel 0.36.2 pyhd3eb1b0_0
    - xz 5.2.5 h2a837d6_0
    - zlib 1.2.11 h2a837d6_4
  run:
    - python
test:
  commands:
    - python -c "import alabaster; print(alabaster.get_path())"
  imports:
    - alabaster
about:
  description: 'Alabaster is a visually clean, responsive, and configurable Sphinx

    theme. It is sidebar-enabled and easy to install/use as a Python

    package. As of Sphinx 1.3, Alabaster is selected as the default

    theme for Sphinx.

    '
  dev_url: https://github.com/bitprophet/alabaster
  doc_url: https://anaconda.org/anaconda/alabaster
  home: http://www.sphinx-doc.org/en/stable/index.html
  license: BSD 3-Clause
  license_file: LICENSE
  summary: Configurable, Python 2+3 compatible Sphinx theme.
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - msarahan
    - ocefpaf
    - r-jain1
